Grave vulnerabilidad JAVA ....

Publicado en 'Seguridad Informática' por diego2012, 30 Ago 2012.





  1. diego2012

    diego2012 Miembro maestro

    Registro:
    9 Jul 2012
    Mensajes:
    500
    Likes:
    74




    " G Data ofrece instrucciones para aislar la brecha hasta el desarrollo del correspondiente parche
    Madrid, 30 de agosto de 2012 –Una peligrosa vulnerabilidad de día cero detectada en la versión 7 de Java permite a los cibercriminales acceder y descargar software malicioso de forma totalmente desapercibida en los ordenadores de las víctimas. Hasta la publicación del correspondiente parche, G Data recomienda desactivar Java en cada uno de los navegadores instalados.

    Los internautas que usen la versión 7 de Java (Updates 0 a 6) están actualmente en riesgo. Aunque la vulnerabilidad no afecta a versiones anteriores, G Data recomienda no sustituir la mencionada versión de Java por cualquiera de las antiguas pues podrían incluir brechas igualmente peligrosas y también conocidas por los ciberdelincuentes."


    http://www.arboldenoticias.com/content/view/4556/1/


    http://www.xombra.com/go_news.php?nota=6428


    :w0w::w0w:
     


  2. zeusalfa

    zeusalfa Miembro maestro

    Registro:
    30 Jun 2012
    Mensajes:
    874
    Likes:
    197
    justo acabo de eliminar java y reinstale la nueva versión:yeah: